libzypp 17.37.10

zypp::filter Namespace Reference

## Classes
class | ByKind
| Filter solvables according to their kind. More...
class | ByLocaleSupport
| Filter solvables according to their locale support. More...
class | ByStatus
| Filter solvables according to their status. More...
class | SameItemAs
| Filter items with at least same NVRA, vendor. More...

## Functions
template<class TRes>
ByKind | byKind ()
| templated convenience ctor.